@charset "shift_jis";

/* tcpから継承 ここから */
.owaku {background:none;margin:0 0 0 15px;width:626px;padding-bottom:10px;}
.mb10 {margin-bottom:10px;}
.mt10 {margin-top:10px;}
.txr {text-align:right;}
.BgWhiteCamTopList {clear:both;width:auto;padding:0;}
.BgWhite3 {position:relative;background:url(/pc/img/tcp/bg_mid.gif) center bottom repeat-y;}
.BgWhite3Area {padding:10px 12px 15px;background:url(/pc/img/tcp/bg_bottom.gif) center bottom no-repeat;}
a.arrow01{background:url(/pc/img/tcp/ic_arrow01.gif) left center no-repeat;position:absolute;right:10px;top:8px;color:#FFFFFF;padding-left:10px;}
a.arrow02 {background:url(/pc/img/tcp/ic_arrow02.gif) left center no-repeat;padding-left:10px;}
.CampaignTopLink a.arrow02 {padding-left:0px;margin-left:-10px;padding-left:10px;}

.OtherService {background:none;margin:20px 15px 13px 15px;padding-bottom:20px;}
.OtherService.mbt0 {margin-top:0;}
.OtherService dl {margin:10px 0px;padding:0 10px;}
.OtherService dd {margin-left:0;margin-bottom:10px;padding-bottom:10px;background:url(/pc/img/tcp/bg_line-dot.gif) left bottom repeat-x;}
.CampaignTopImg {width:80px;}
/* tcpから継承 ここまで */

/* tcpp ここから */
.BoxServiceSecurity dl {clear:both; margin:10px 0;}
.BoxServiceSecurity dt {float: left; width:185px; text-indent:-15px; padding-left:15px;}
.BoxServiceSecurity dt a.arrow {background:url(/pc/img/tcpp/ic_arrow.gif) no-repeat 0 2px; padding-left:15px;}
.BoxServiceSecurity dd {margin:5px 0 5px 210px;}
/* tcpp ここまで */

/* 2012.4.20 dmp追記 */
.hikakuBox {background:url(/r/tcpa/img/bg_hikaku_middle.gif) repeat-y center bottom;}
.hikakuBox p {text-align:center;}
.hikakuBoxBottom {background:url(/r/tcpa/img/bg_hikaku_bottom.gif) no-repeat center bottom; padding-bottom:20px;}
.otokuBox {width:521px; margin-left:50px;}


/* 2012.6.11 dmp追記 */
.pdl20 {padding-left:20px;}
.hikakuBox p.pdl150 {text-align:left; padding-left:150px;}